@charset "utf-8";

.function-box ul{display:flex;gap:1rem 2rem;}
.function-box ul li{display:flex;flex-direction:column;align-items:center;gap:1.2rem;flex:1;padding:4.2rem 4rem;border:1px solid var(--color52);border-radius:8px;box-sizing:border-box;}
.function-box ul li img{width:8rem;}
.function-box ul li span{font-size:2rem;line-height:2.8rem;font-weight:var(--font-weight-bold);color:var(--color12);text-align:center;}

@media screen and (max-width:1024.98px) {
	.function-box ul li{gap:1rem;padding:2rem;}
	.function-box ul li img{width:5rem;}
	.function-box ul li span{font-size:1.6rem;line-height:2.2rem;}
}

@media screen and (max-width:768px) {
	.function-box ul{flex-direction:column;}	
}